domingo, 23 de janeiro de 2011

Oto.ini fixed

Sorry, but I've missed a parameter on the oto.ini.
If you've already downloaded Dashi 3.0, you'll need to download this updater.

If you've not downloaded it yet, just download the on the permanent link bars, or by following the link below, becuase I've changed them. No need to download the updater.

Dashi 3.0, with new oto.ini included:

Nenhum comentário:

Postar um comentário